<?php
$z[0]=Array("field","宝龙龙虾,宝龙龙虾介绍,大丰市特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宝龙龙虾宝龙龙虾取用于中国第一个生态平衡市大丰市斗龙港。被国家CIQ认定为中国正宗龙虾原产地。宝龙是1998年中国第一家开发、研制龙虾深加工的专业企业，已形成全国加工出口总量的第一位。宝龙龙虾有着悠久的加工历史和精湛的加工技术，以其独特的风味、最",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","宝龙龙虾_大丰市特产宝龙龙虾",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宝龙\n</p><p>　　宝龙龙虾取用于中国第一个生态平衡市斗龙港。被国家CIQ认定为中国正宗龙虾原产地。宝龙是1998年中国第一家开发、研制龙虾深加工的专业企业，已形成全国加工出口总量的第一位。\n</p><p>　　宝龙龙虾有着悠久的加工历史和精湛的加工技术，以其独特的风味、最佳的品质，多次获得国际五星金奖，被国定为传统节日的专供产品。被国外消费者誉为“挡不住的味道、世界食品”。",549,945);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF4E301620-5O51.gif",947,1031);
$z[7][4]['name']="litpic";

?>